import 'package:json_annotation/json_annotation.dart';

part 'biometric_register_response_model.g.dart';

@JsonSerializable()
class BiometricRegisterResponseModel {
  final String? bioToken;

  BiometricRegisterResponseModel({this.bioToken});

  factory BiometricRegisterResponseModel.fromJson(Map<String, dynamic> json) => _$BiometricRegisterResponseModelFromJson(json);
  Map<String, dynamic> toJson() => _$BiometricRegisterResponseModelToJson(this);
}
